@font-face {
    font-family: 'Montserrat-Light';
    src: url('../fonts/MONTSERRATLIGHT.eot');
    src: url('../fonts/MONTSERRATLIGHT.eot') format('embedded-opentype'),
    url('../fonts/MONTSERRATLIGHT.woff2') format('woff2'),
    url('../fonts/MONTSERRATLIGHT.woff') format('woff'),
    url('../fonts/MONTSERRATLIGHT.ttf') format('truetype'),
    url('../fonts/MONTSERRATLIGHT.svg#MONTSERRATLIGHT') format('svg');
}

@font-face {
    font-family: 'Montserrat-Mediumt';
    src: url('../fonts/MONTSERRATMEDIUM.eot');
    src: url('../fonts/MONTSERRATMEDIUM.eot') format('embedded-opentype'),
    url('../fonts/MONTSERRATMEDIUM.woff2') format('woff2'),
    url('../fonts/MONTSERRATMEDIUM.woff') format('woff'),
    url('../fonts/MONTSERRATMEDIUM.ttf') format('truetype'),
    url('../fonts/MONTSERRATMEDIUM.svg#MONTSERRATMEDIUM') format('svg');
}

@font-face {
    font-family: 'Montserrat-Bold';
    src: url('../fonts/MONTSERRATBOLD.eot');
    src: url('../fonts/MONTSERRATBOLD.eot?#iefix') format('embedded-opentype'),
    url('../fonts/MONTSERRATBOLD.woff2') format('woff2'),
    url('../fonts/MONTSERRATBOLD.woff') format('woff'),
    url('../fonts/MONTSERRATBOLD.ttf') format('truetype'),
    url('../fonts/MONTSERRATBOLD.svg#MONTSERRATBOLD') format('svg');
}

@font-face {
    font-family: 'Montserrat-Alternates-Bold';
    src: url('../fonts/MONTSERRATALTERNATESBOLD.eot');
    src: url('../fonts/MONTSERRATALTERNATESBOLD.eot?#iefix') format('embedded-opentype'),
    url('../fonts/MONTSERRATALTERNATESBOLD.woff2') format('woff2'),
    url('../fonts/MONTSERRATALTERNATESBOLD.woff') format('woff'),
    url('../fonts/MONTSERRATALTERNATESBOLD.ttf') format('truetype'),
    url('../fonts/MONTSERRATALTERNATESBOLD.svg#MONTSERRATALTERNATESBOLD') format('svg');
}

@font-face {
    font-family: 'Montserrat-Alternates-ExtraBold';
    src: url('../fonts/MONTSERRATALTERNATESEXTRABOLD.eot');
    src: url('../fonts/MONTSERRATALTERNATESEXTRABOLD.eot?#iefix') format('embedded-opentype'),
    url('../fonts/MONTSERRATALTERNATESEXTRABOLD.woff2') format('woff2'),
    url('../fonts/MONTSERRATALTERNATESEXTRABOLD.woff') format('woff'),
    url('../fonts/MONTSERRATALTERNATESEXTRABOLD.ttf') format('truetype'),
    url('../fonts/MONTSERRATALTERNATESEXTRABOLD.svg#MONTSERRATALTERNATESEXTRABOLD') format('svg');
}